Hoppa till huvudinnehåll
GET
GET /discounts/{discount_id}/customers

Auktoriseringar

Authorization
string
header
obligatorisk

Send your API key as a bearer token: Authorization: Bearer <api_key>. A test mode key starts with dodo_test_, for example dodo_test_AbCd1234EfGh5678.<secret>. A live mode key starts with dodo_live_. Use a test mode key on test.dodopayments.com and a live mode key on live.dodopayments.com. Keys from before these tags have no tag and operate as before.

Sökvägsparametrar

discount_id
string
obligatorisk

Discount Id

Frågeparametrar

page_size
integer<int32>

Page size (default = 10, max = 100).

Obligatoriskt intervall: x >= 0
page_number
integer<int32>

Page number (default = 0).

Obligatoriskt intervall: x >= 0

Svar

Paginated list of attached customers

items
object[]
obligatorisk
Senast ändrad 6 augusti 2026